termit 2.10.0-2-gb8280ed-1 source package in Ubuntu

Changelog

termit (2.10.0-2-gb8280ed-1) unstable; urgency=low


  [ Sascha Steinbiss ]
  * make notebook borders configurable

  [ Thomas Koch ]
  * clean utils/termit-*.ebuild independent of version
  * update standards-version to 3.9.5, no changes

  [ Evgeny Ratnikov ]
  * prevent building termit with incompatible Gtk and Vte versions
  * one setTabPos to replace moveLeft, moveRight
  * added support for --title option
  * changed -e option now it works similar to xterm all argument after -e option
    are passed to execvp so if you want to use it, be careful most of time it
    should be at the end of argument list
  * fixed compilation on OpenBSD

 -- Thomas Koch <email address hidden>  Sun, 13 Apr 2014 18:40:08 +0200

Upload details

Uploaded by:
Thomas Koch on 2014-05-11
Uploaded to:
Sid
Original maintainer:
Thomas Koch
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe misc

Downloads

File Size SHA-256 Checksum
termit_2.10.0-2-gb8280ed-1.dsc 1.3 KiB 62aca9434331620329be8cbb539b5e9605f8e89f70b1d3a47541daf888810715
termit_2.10.0-2-gb8280ed.orig.tar.gz 54.4 KiB 5ba130ce67cbf35fad88c0606cb6b564203ee4d22af5e61abe569a45269e578a
termit_2.10.0-2-gb8280ed-1.debian.tar.xz 2.7 KiB 1ced71000b27860349aaa85d608a7b28f40553115a8637e38fbc41d895947cf0

Available diffs

No changes file available.

Binary packages built by this source

termit: No summary available for termit in ubuntu yakkety.

No description available for termit in ubuntu yakkety.

termit-dbgsym: No summary available for termit-dbgsym in ubuntu yakkety.

No description available for termit-dbgsym in ubuntu yakkety.